.cc-window {
  font-family: inherit;
}

.cc-window.cc-banner, .cc-window.cc-floating {
  width: 100%;
  max-width: inherit;
  margin: 0 auto;
  padding: 14px 30px;
  font-size: 14px;
  line-height: 24px;
  border-radius: 0;
}

.cc-window.cc-banner.cc-bottom, .cc-window.cc-floating.cc-bottom {
  bottom: 0;
}

@media screen and (max-width: 979px) {
  .cc-window.cc-banner, .cc-window.cc-floating {
    -ms-flex-direction: column;
        flex-direction: column;
    padding: 30px;
  }
}

@media screen and (min-width: 980px) {
  .cc-window.cc-banner, .cc-window.cc-floating {
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -ms-flex-align: center;
        align-items: center;
  }
}

@media screen and (max-width: 979px) {
  .cc-window.cc-banner .cc-message, .cc-window.cc-floating .cc-message {
    margin-bottom: 15px;
  }
}

@media screen and (min-width: 980px) {
  .cc-window.cc-banner .cc-message, .cc-window.cc-floating .cc-message {
    margin-bottom: 0;
    margin-right: 15px;
  }
}

.cc-window.cc-banner .cc-link, .cc-window.cc-floating .cc-link {
  opacity: 1;
  padding: 0;
}

@media screen and (max-width: 979px) {
  .cc-window.cc-banner .cc-compliance, .cc-window.cc-floating .cc-compliance {
    width: 100%;
  }
}

.cc-window.cc-banner .cc-compliance .cc-btn, .cc-window.cc-floating .cc-compliance .cc-btn {
  min-width: inherit;
  max-width: 110px;
  padding: 4px 24px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-size: 14px;
  border-radius: 18px;
}

@media screen and (max-width: 979px) {
  .cc-window.cc-banner .cc-compliance .cc-btn, .cc-window.cc-floating .cc-compliance .cc-btn {
    -ms-flex-preferred-size: 106px;
        flex-basis: 106px;
    -ms-flex-positive: 0;
        flex-grow: 0;
    margin: auto;
  }
}
